jQuery(document).ready(function($) {
	
	
	h = $("#last-m-item").outerHeight(true);
	fh = $("#back-link").outerHeight(true);
	nh = $("#left-panel").outerHeight(true);
	$(window).scroll(function() {
		vh = $("#right-panel").height();
	  //get scrollButtom
	  var pageBottom = $(window).scrollTop() + $(window).height();
	  var scrollButtom = $( document ).height()-pageBottom;

	  if (pageBottom >= nh) {
	    $("body").addClass('fixed-nav');
	    $(".fixed-nav #left-panel").css("bottom", (vh - $(window).height()) + 'px')
	  } else {
	  	$("body").removeClass('fixed-nav');
	  }

	  //scroll top/down with a footer
	 //  if (scrollButtom < h) {
	 //  	$(".box").css('bottom',(h-scrollButtom)+'px');
		// }
	  
	  
	 //  //show & hide sidebar
	 //  if($(window).scrollTop()>200){
	 //    $(".box").css('opacity','1');
	 //  }

	 //  if ($(window).scrollTop() <= 200) {
	 //  	$(".box").css('opacity','0');
		// }
	  
	});
})